## nucleus 2

=== debian/changelog ===
nucleus (2-1) unstable; urgency=medium

  * Initial release (Closes: #1121213)

 -- Seyed Mohamad Amin Modaresi <modaresisofthard@proton.me>  Sat, 22 Nov 2025 21:22:25 +0330
