=== debian/control ===
Source: nucleus
Section: utils
Priority: optional
Maintainer: Seyed Mohamad Amin Modaresi <modaresisofthard@proton.me>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3,
 python3-setuptools,
 meson,
 cmake,
 libgio-2.0-dev,
 libgtk-4-dev,
 libadwaita-1-dev,
 libgio-2.0-dev-bin,
 libglib2.0-bin,
 blueprint-compiler,
 appstream,
 desktop-file-utils,
 gtk-update-icon-cache,
 dh-sequence-python3,
Standards-Version: 4.7.2
Homepage: https://codeberg.org/lo-vely/nucleus
Vcs-Browser: https://salsa.debian.org/amin_modaresi/nucleus
Vcs-Git: https://salsa.debian.org/amin_modaresi/nucleus.git

Package: nucleus
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
 gir1.2-adw-1 (>= 1.6),
 gir1.2-gtk-4.0 (>= 4.16),
 python3-gi,
Description: GTK4 Periodic Table
 Nucleus gives you the ability to view the periodic table of the elements,
 as well as a variety of properties for each element,
 some with a visual representation.
 .
 There is also search functionality which gives you
 the elements in a list for efficient viewing.
