=== debian/watch ===
Version: 5
Mode: git
Source: https://codeberg.org/lo-vely/nucleus
Matching-Pattern: refs/tags/@ANY_VERSION@
